/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

body						{ background-color: #ececec; }
a:focus, a:hover			{ text-decoration: none; }
.main-content				{ min-height: 800px; }
.main-content h1, h2, h3, h4, h5, h6
							{ font-weight: 500 !important; }
.h5, h5						{ font-size: 18px; color: #000; }
.tab-pane h2				{ font-size: 1.4em; margin-bottom: 1.25em; }
.text-domain				{ color: #02B2F0; }
h2.so_title					{ margin-top: 0px; }
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 					{ position: relative; min-height: 1px; padding-right: 10px; padding-left: 10px; }
.col-xs-15 					{ width: 20%; float: left; }
#footer						{ background:#213D4C !important; border-top: 40px solid #BFD2DC !important; line-height: auto; margin: auto; padding: 10px 10px 20px !important; color: #ccc; }
section#main-body           { margin: 0 auto; background-color: transparent; }

/*** HEADER ************************************************************************************************/
#header						{ background: linear-gradient( rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15) ), url(../img/header-bg.jpg)
							 repeat-x center -20px !important;}
#header						{ /*height: 6.25em;*/ background-color: #336699 !important; margin: 0 !important; padding: 0 !important; }
#logo						{ float: left; width: 25%; margin: 0.75em 0.5em; }
div.header-lined h1, div.header-lined h2
							{ padding: 0 0 8px 0; margin-bottom: 25px; color: #666; font-size: 28px; }
div.header-lined h2			{ margin-top: 0; border-bottom: 1px solid #ccc; font-weight: 400;  margin-bottom: 35px; }
.callout			{ background:#fafafa;/* overflow:hidden;*/ margin-bottom:50px; border-bottom:1px solid #d9d9d9; }
.callout.title-bar-home		{ margin-bottom: 10px; }
.callout h1					{ color:#999; font-size: 1.75em; font-weight:300; text-align: left; line-height:90px; margin: 0px !important; font-family: "Raleway", sans-serif; }
.callout .col-md-3 			{ padding-left: 0; }
.admin-masquerade-notice	{ margin: 19px 20px 0 auto;  float: right; }
#top-nav					{ text-align: right; }
#top-nav a.quick-nav		{ display: none; }
#phone-support				{ font-size:18px; font-weight:bold; font-style:italic; color:#fff; text-decoration:none; outline:none; text-align:justify; display:block; float: right; margin: 1em 1.25em; }
#phone-support span			{ font-size:12px; color:#3399cc; font-style:normal; background:url(../img/icon_phone_support.png) no-repeat left center; display:block; padding-left:25px; text-transform:uppercase;}


/*** NAV ************************************************************************************************/
#main-menu					{ margin-bottom: 50px; }
#main-menu .navbar 			{ border-radius: 0px; }
.navbar-main				{ background-color: #f9f9f9; }
.navbar-main .navbar-nav > li > a
							{ color: #777; }
.navbar-main .navbar-nav > li > a:hover, .navbar-main .navbar-nav > li > a:focus, .navbar-main .navbar-nav > .active > a, .navbar-main .navbar-nav > .active > a:hover, .navbar-main .navbar-nav > .active > a:focus, .navbar-main .navbar-nav > .open > a, .navbar-main .navbar-nav > .open > a:hover, .navbar-main .navbar-nav > .open > a:focus 			{ color: #00b2f0; background-color: #ececec; }


#hrnav, #hrnav ul 			{ padding: 0; margin-top: 0; margin-bottom:0; list-style: none; z-index:99;}
#hrnav li 					{ float: left; margin:0 16px 0 0; display:inline;}
#hrnav li.omega				{ margin-right:0;}
#hrnav li ul 				{ position: absolute; width: 205px; left: -9999em; background:#122e3b; -webkit-border-radius:5px;
							 -webkit-border-top-left-radius:0; -moz-border-radius:5px; -moz-border-radius-topleft:0;
							 border-radius:5px; border-top-left-radius:0; margin:0}
#hrnav li:hover ul, #hrnav li.sfhover ul
							{ left: auto;}
#hrnav li li 				{ float:none; margin:0; padding:0; border-top:1px solid #314954; display:block}
#hrnav a 					{ display:block; color:#ccc; text-decoration:none; outline:none; text-transform:uppercase;
							font-weight:bold; padding:1px 10px 2px 10px; text-shadow:0 2px 1px #272829; -webkit-border-radius: 5px;
							-moz-border-radius: 5px; border-radius: 5px; font-size:12px}
#hrnav a:hover, #hrnav li:hover a.drop
							{ color:#fff; background:#122e3b; /*background:rgba(18,46,59, 0.9);*/}
#hrnav .active, #hrnav .active:hover
							{ background:#365564; background:rgba(255,255,255, 0.2); color:#fff}
#hrnav li:hover a.drop		{ -webkit-border-bottom-left-radius:0; -moz-border-radius-bottomleft:0; border-bottom-left-radius:0;
							 -webkit-border-bottom-right-radius:0; -moz-border-radius-bottomright:0; border-bottom-right-radius:0;
							 /*padding-bottom:5px*/}
#hrnav li li a:hover		{ background:#253e4a}
#hrnav li li a:first-child, #hrnav li li:first-child
							{ -webkit-border-top-right-radius: 5px; -moz-border-radius-topright: 5px; border-top-right-radius: 5px;}
#hrnav li li a:last-child	{ -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px;
							 -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px;border-bottom-right-radius: 5px;
							  border-bottom-left-radius: 5px;}
#hrnav ul a					{ -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; padding-top:6px; padding-bottom:6px}
.hrnav 						{ margin-bottom: 14px; margin-left: 5px; margin-right: 15px; }


/*** SIDEBAR ************************************************************************************************/
div#ipmi-result             { margin: 14px 0px; padding: 12px 8px; text-align: center; font-size: .95em; line-height: 1.25em;
                            background: #F5F5F5; border: 1px solid #b5b5b5; border-radius: 4px; }
div#ipmi-result p           { margin: 0; }
.ipmi-error                 { color: #cc0000; border: 1px solid #cc0000 !important; }
.ipmi-success               { color: #6AA2EC; border: 1px solid #6AA2EC !important; }
.ipmi-close                 { float: right; margin-top: -10px; margin-right: -4px; }
.ipmi-close:hover           { cursor: pointer; }

/*** HOME PAGE ************************************************************************************************/
.home-kb-search .form-control
							{ background-color: #C3C3C3;  }
.home-kb-search i			{ color: #F8F8F8; }
.form-control::-moz-placeholder
							{ color:#F8F8F8;opacity:1; }
.form-control:-ms-input-placeholder
							{ color:#F8F8F8; }
.form-control::-webkit-input-placeholder
							{ color:#F8F8F8; }
.client-home-panels .panel .list-group a#ClientAreaHomePagePanels-Recent_News-0 
							{ background-color: #f2f982 !important; }

/*** ORDER ************************************************************************************************/
.cartbox					{ overflow: visible !important; background-color: #f7f7f7; }
.cartbox tr td 				{ padding: 20px 10px; border-bottom: 1px solid #dddddd; }
.cartbox tr:last-child td	{ border-bottom: 0px none; }
#whmcsorderfrm .cartmenu li a, .cartmenu li a
							{ padding: 0 12px !important; }
#whmcsorderfrm .cartmenu li.active, .cartmenu li.active
							{ padding: 0 12px !important; border-bottom: 1px solid #f7f7f7 !important; background: #f7f7f7 !important; }
#product-table p 			{ margin: 0; font-size: .9em; }
.cartbox strong 			{ color: #1e7ba9; }
.cartbox p 					{ margin: 1em 0; }
.domain-checker-container 	{ margin: 20px 0; padding: 0; background-color: #e2e2e2; -moz-border-radius: 10px;
							-webkit-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px;
							background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c8c8c8), to(#e2e2e2));
							background: -webkit-linear-gradient(top, #e2e2e2, #c8c8c8);
							background: -moz-linear-gradient(top, #e2e2e2, #c8c8c8);
							background: -ms-linear-gradient(top, #e2e2e2, #c8c8c8);
							background: -o-linear-gradient(top, #e2e2e2, #c8c8c8); }


/*** SHOPPING CART *********************************************************************************************/
table.orderdata th, table.orderdata td
							{ padding:4px 12px; }
table.orderdata th			{ background-color: #ddd; color: #666 !important; }


/*** DOMAINS / ENOM PLUGIN *************************************************************************************/
#register-domain			{ width: 100%; }
#register-domain input[type="text"]
							{ width: 70%; }
#register-domain input.buttongo
							{ margin-left: 1em; padding: 0em 1.5em; }
.spinner_results_wrapper 	{ text-align: center; margin: 0 auto; }
#spinner_ajax_results .spinner_results_wrapper.col_3 .spin_result
							{ width: 31% !important; }
#spinner_ajax_results input.btn-primary
							{ display: block; clear: both; margin: 0 auto; }


/*** BUTTON STYLES *********************************************************************************************/
.btn-success				{ background-color: #F5F5F5; border-color: #02B2F0; border: 2px solid #02b2f0;
							color: #02b2f0; }
.btn-success.active, .btn-success.focus, .btn-success:active,
.btn-success:focus, .btn-success:hover, .open>.dropdown-toggle.btn-success
							{ background-color: #02B2F0; border-color: #02B2F0; }
.btn-info					{ background-color:/* #ddd*/#1C7FAF; border-color: #2A86B3;/*#c7c7c7*/ }
.btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-info:hover, .open>.dropdown-toggle.btn-info
							{ background-color: #3767A2; border-color: #3767A2; }
.module-client-area .btn	{ padding: 4px 12px; }
.btn-primary				{ background-color: #1D7FAF; border: 1px solid #1D7FAF; }
.btn-primary:hover			{ background-color: #00B2F0; }
input[type="submit"] 		{ position:relative; /*background-color:#02B2F0; color:#fff;*/ height:40px;
							-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; padding:0 10px;
							font-size:14px; /*text-shadow: 0 -1px 2px rgba(0,0,0,.4);*/
							transition: background-color 0.5s ease; outline:none; border:none /*!important*/;
							font-family:'Roboto', Geneva, Arial, Verdana, sans-serif;
							cursor:pointer; behavior: url(css/PIE.htc); margin: 10px 0;}
input[type="submit"]:hover	{ text-decoration:none; background-color: #1c80b0; color:#fff; }
.input-group-btn input[type="submit"]
							{ height: 34px; margin: 0; }
button#btn_rebuild 			{ display: none; }
.hidden-print .btn-block 	{ width: 30%; margin: 0 auto; padding: 12px 0; }
.form-group .btn-default, .form-group .btn-primary, .form-group .btn-danger,
p .btn-default, p .btn-primary, p .btn-danger
							{ height: 40px; margin-top: 10px; margin-bottom: 0; border: 1px solid #ccc; }
#tableEmailsList .btn-info	{ margin-bottom: 0 !important; background-color: #ddd; border-color: #c7c7c7; color: #333; }
.btn-warning 				{ color: #fff; background-color: #00b2f0; border-color: #1c7faf; }
/*table.dtr-inline .responsive-edit-button {display: block;}*/


/*** PRODUCT DETAILS ************************************************************************************************/
.product-status, .ipmi-status
                            { border-radius: 0px; border: 1px solid #b5b5b5; }
.ipmi-status, .ipmi-buttons { margin-bottom: 10px; }
.ipmi-buttons div.showreboot:last-child
                            { margin-bottom: 20px; }
.ipmi-buttons .btn          { background-color: #dedede; border-color: #b5b5b5; color: #333; margin-bottom: -1px; }
.ipmi-buttons .btn:hover    { background-color: #d9534f; border-color: #d43f3a; color: #fff; }
.product-status h5, .ipmi-status h5
                            { background-color: #C5C5C5; margin: 0px; padding: 8px 0; text-align: center;
                            font-weight: 500; font-size: 16px; border-bottom: 1px solid #b5b5b5; }
#ipmibridge_power_status.On { background-color: #D5F1D4 !important; }
#ipmibridge_power_status.Off
                            { background-color: #F9C9B6 !important; }
#ipmibridge_power_status.product-status-text
                            { background-color: transparent; color: #555; }
.fa-boot:before             { content: "\f011"; }
.fa-reboot:before           { content: "\f021"; }
.fa-shutdown:before         { content: "\f011"; }
div.product-details div.product-icon
                            { border-radius: 0px; }

/*** TABLES  ****************************************************************************************************/
.dataTables_wrapper .dataTables_info
                            { background-color: #006587; }
.dataTables_wrapper table.table-list thead th 
                            { border-bottom: 4px solid #daf5ff; }
.dataTables_wrapper table.table-list thead th:nth-child(even) 
                            { border-bottom: 4px solid #c5e8f5; }
table.dataTable span.status-active
                            { color: #fff; }
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover 
                            { background-color: #006687; border-color: #006687; }


/*** FOOTER  ****************************************************************************************************/
section#footer              { line-height: 1.5em; }
section#footer p 			{ padding: 0; margin: 0; border-top: 0px none; line-height: 1.75em; color: #999; font-size: 0.7em;
							text-align: left; }
#footer						{ overflow:hidden; width:100%; padding-top: 30px; }
.footer-logo				{ background:url(../img/logo_footer.png) no-repeat; display:block;
							text-indent:-9999px; overflow:hidden; height:30px; }
#footer .col                { padding-top: 20px; }
#footer .col:last-of-type   { padding-top: 0px; }
section#footer .back-to-top { float: right; margin-right: 1em; margin-bottom: 0.5em; }
#footer h4, #footer h4 a	{ font-size:12px; color:#eeeeee; text-transform:uppercase; font-weight:700;
							text-align: left; letter-spacing: .075em; margin-bottom: 8px; }
#footer ul					{ list-style:none; padding:0; margin:0; border-top:1px dashed #98D1A5;
							text-transform: uppercase; font-size:12px; font-family: 'Raleway', sans-serif; font-size: 12px;
							font-weight: 500; letter-spacing: .065em; }
#footer li					{ line-height: 1.25em; padding: 3px 0px; margin-bottom: 0px !important; }
#footer li:first-child		{ margin-top: 8px; }
#footer ul a				{ display:block; padding:3px 0; color:#acacac; }
#footer ul a:hover			{ text-decoration:none; color:#ccc; }
#footer .need-help			{ font-weight:500; font-style:italic; color:#00b4f3; text-transform:uppercase;
							text-align:right; padding-right: 3px; display:block; margin-bottom:10px; font-family: "Raleway", sans-serif; }
#footer .need-help div		{ display:block; color:#BDBCBC; font-size:15px;}
#footer .need-help:hover	 { text-decoration:none; }
#footer .need-help span 	{ display:block; color: #ffffff; font-size: 1.25em;}
#footer .need-help:hover div
							{ color:#fff; }
#footer .need-help:hover span
							{ color:#cecece; }
#footer .chat				{ font-weight:bold; font-style:italic; color:#777777; text-transform:uppercase; display:block;
							background:#191919; text-align:left; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
							padding:4px; color:#999; font-style:italic; text-transform:uppercase; padding-left:18px; margin-bottom:10px; }
#footer .chat:hover			{ color:#fff; text-decoration:none; }
#footer .chat span			{ display:block; background:url(/images/icon_chat.png) no-repeat 0 4px; padding-left:22px; }

#chat-icon 					{ z-index: 1000; position: fixed; bottom: 0; right: 0; z-index: 1000; }
.db_livechat 				{ position: fixed; bottom: 0; right: 0; z-index: 1000; }

#social-footer 				{ margin: 0 0 10px 0; width: 132px; position:relative; display:block; float: left; padding:0; }
#social-footer a:link 		{ width: 24px; height: 24px; text-indent: -9999px; display: block; float: left;
							background: url(/images/social_footer_new.png) no-repeat; margin: 0 2px 0 0; opacity:0.75;
							filter:alpha(opacity=75); /* For IE8 and earlier */ }
#social-footer a:hover 		{ opacity:1.0; filter:alpha(opacity=100); /* For IE8 and earlier */}
#social-footer a.twitter 	{ background-position: -27px 0;}
#social-footer a.facebook  	{ background-position: 0 0;}
#social-footer a.gplus 		{ background-position: -52px 0;}
#social-footer a.linkedin 	{ background-position: -79px 0;}
#social-footer a.rss-link 	{ background-position: -106px 0;}
/*#social-footer a.gplus2 		{ background-position: -106px 0;}*/

#copy						{ font-size:10px; color:#999}
#legal						{ font-size:11px; text-align:right; color: #999; }
#legal a					{ color:#999}

input::-webkit-input-placeholder { color: #ccc !important; }
input::-moz-placeholder { color: #ccc !important; }
input:-ms-input-placeholder { color: #ccc !important; }
input:-moz-placeholder { color: #ccc !important; }
input:placeholder-shown { color: #ccc; }
.modal-content input#country_code { width: 105px !important; }
.navbar-main li.account {
    background-color: #ececec;
}

/*** @section Status Lights ************************************************************************************************/
.status 					{ background-color: #888; }
.status-custom 				{ background-color: white; color: black; border: 1px solid black; }
.status-pending 			{ background-color: #D9534F; }
.status-pending.transfer 	{ background-color: #A68500; }
.status-active,
.status-open 				{ background-color: #98D1A5; }
.status-suspended 			{ background-color: #F0AD4E; }
.status-customer-reply 		{ background-color: #ff6600; }
.status-fraud,
.status-answered 			{ background-color: #000000; }
.status-expired 			{ background-color: #004258; }
.status-cancelled 			{ background-color: #9FA29A; }
.status-terminated 			{ background-color: #666; }
.status-onhold 				{ background-color: #224488; }
.status-inprogress 			{ background-color: #cc0000; }
.status-closed 				{ background-color: #888; }
.status-paid 				{ background-color: #A7A9A8/*498302*/; }
.status-unpaid 				{ background-color: #ED3E48; color: #FFFFFF; }
.status-cancelled 			{ background-color: /*#87939F*/#ccc; }
.status-collections 		{ background-color: #9A141E; color: #FFFFFF; }
.status-refunded 			{ background-color: #319FC3; }
.status-customer-reply 		{ background-color: #ff6600; }
.status-delivered 			{ background-color: #224488; }
.status-accepted 			{ background-color: #498302; }
.status-lost, .status-dead 	{ background-color: #FFFFFF; border: 1px solid #000000; color: #000000; }


/**** Panel Accent Colors **********************************************************************************************/
.panel.panel-accent-gold 	{  border-top: 3px solid #02B2F0; }
.panel.panel-accent-green 	{  border-top: 3px solid #99cc99; }
.panel.panel-accent-red 	{  border-top: 3px solid #956aec; }
.panel.panel-accent-blue 	{  border-top: 3px solid #02B2F0; }
.panel.panel-accent-orange 	{  border-top: 3px solid #02B2F0; }
.panel.panel-accent-pink 	{  border-top: 3px solid #956aec; }
.panel.panel-accent-purple 	{  border-top: 3px solid #956aec; }
.panel.panel-accent-lime 	{  border-top: 3px solid #99cc99; }
.panel.panel-accent-magenta {  border-top: 3px solid #956aec; }
.panel.panel-accent-teal 	{  border-top: 3px solid #99cc99; }
.panel.panel-accent-turquoise
							{  border-top: 3px solid #99cc99; }
.panel.panel-accent-emerald {  border-top: 3px solid #99cc99; }
.panel.panel-accent-amethyst
							{  border-top: 3px solid #956aec; }
.panel.panel-accent-wet-asphalt
							{  border-top: 3px solid #02B2F0; }
.panel.panel-accent-midnight-blue
							{  border-top: 3px solid #02B2F0; }
.panel.panel-accent-sun-flower
							{  border-top: 3px solid #02B2F0; }
.panel.panel-accent-pomegranate
							{  border-top: 3px solid #956aec; }
.panel.panel-accent-silver 	{  border-top: 3px solid #bdc3c7; }
.panel.panel-accent-asbestos
							{  border-top: 3px solid #999999; }

/****Background Colors **********************************************************************************************/
.bg-color-gold 				{  background-color: #02B2F0; }
.bg-color-green 			{  background-color: #99cc99; }
.bg-color-red 				{  background-color: #956aec; }
.bg-color-blue 				{  background-color: #02B2F0; }
.bg-color-orange 			{  background-color: #02B2F0; }
.bg-color-pink 				{  background-color: #956aec; }
.bg-color-purple 			{  background-color: #956aec; }
.bg-color-lime 				{  background-color: #99cc99; }
.bg-color-magenta 			{  background-color: #956aec; }
.bg-color-teal 				{  background-color: #99cc99; }
.bg-color-turquoise 		{  background-color: #99cc99; }
.bg-color-emerald 			{  background-color: #99cc99; }
.bg-color-amethyst 			{  background-color: #956aec; }
.bg-color-wet-asphalt 		{  background-color: #02B2F0; }
.bg-color-midnight-blue 	{  background-color: #02B2F0; }
.bg-color-sun-flower 		{  background-color: #02B2F0; }
.bg-color-pomegranate 		{  background-color: #956aec; }
.bg-color-silver 			{  background-color: #bdc3c7; }
.bg-color-asbestos 			{  background-color: #999999; }




/**** MEDIA QUERIES - MES 10/2/19 ************************************************************************************/
@media (max-width: 768px) {
  #header .hrnav { display: none; }
  .navbar-main .navbar-toggle .icon-bar { background-color: #999; }
  section#main-menu {margin-bottom: 1em;}  
  #footer div.col:nth-of-type(2), #footer div.col:nth-of-type(3), #footer div.col:nth-of-type(4), #footer div.col:nth-of-type(5) { display: none; }
  #footer .col:nth-last-of-type(1) { padding-top: 0px; }
  section#footer p { text-align: center; }
  .footer-logo { background-position: center top; }
    #footer .need-help { margin-top: 10px; }
  #footer .need-help, #footer #legal  { text-align: center; }
  .navbar-main .navbar-nav .open .dropdown-menu > li > a { color: #333; }
}







